{
  "Coal Boiler (FJ)": "Coal Boiler (FJ)",
  "Produces high pressure steam by burning loose products (such as coal) to boil water.": "Produces high pressure steam by burning loose products (such as coal) to boil water.",
  "Steam Generation (Coal - FJ)": "Steam Generation (Coal - FJ)",
  "加强小矿石分拣机-蜂功伟业制作": "Enhanced Small Ore Sorter - Made by FGWY",
  "本建筑为Q群661324134群友定制开发设计": "This building is custom designed for QQ group 661324134 members"
}